html,
body {
    /* overflow-x: hidden; */
    scroll-behavior: smooth;
    background-color: #FFF;
}

body::-webkit-scrollbar {
    width: 0.5em;
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #000;
}

body::-webkit-scrollbar-thumb {
    background: #F46530 ;
    outline: 1px solid #000;
}
.dropdown-item:active{
    background:#F46530!important;
}
ul,
li {
    list-style: none;
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 0.5rem;
}

.banner-ull li i {
    color: #F46530 ;
    font-size: 20px;
    line-height: 10px;
}

header {
    /* background-image: url(../img/bah-banner.png); */
    background: #F5F5FA;
    width: 100%;
}

.nav-link {
    font-weight: 600;
    font-size: 16px;
    text-wrap: nowrap;
}

/*  */
.dropdown-item:active{
    background:#F46530!important;
}
/* whatsapp */
.contact-whatsapp {
    position: fixed;
    z-index: 99999;
    bottom: 100px;
    left: 25px;
    animation: scrollDownAnimation .5s ease infinite alternate;
    -webkit-animation: scrollDownAnimation .5s ease infinite alternate;
}

.contact-whatsapp img {
    max-width: 70%;
}

@keyframes scrollDownAnimation {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(-10px);
    }
}

@-moz-keyframes scrollDownAnimation {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(-10px);
    }
}

@-webkit-keyframes scrollDownAnimation {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(-10px);
    }
}

/*  */


h1,
h2,
h3,
h4,
h5,
ul,
ol,
span {
    font-family: 'Jost', sans-serif;
    font-weight: 600;
    line-height: 1.21;
    color: initial;
}

p,
li {
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    line-height: 1.21;
    color: initial;
}

.gsc-heading p {
 font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}

header .navbar {
    padding: 0 !important;
}

.navbar a img {
    max-width: 303px;
    height: auto;
    width: 70%;
}

header nav ul li {
    padding: 0 5px;
    color: #FFF;
    list-style:none;
}

li,
p,
ul {
    color: #383338;
}

*,
::after,
::before {
    margin: 0;
    padding: 0;
}

*,
.sidebar-contact,
::after,
::before {
    box-sizing: border-box;
    box-sizing: border-box;
}

*,
::after,
::before {
    box-sizing: border-box;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.banner-col li  , .overview-section-six .content li{
    display: flex;
}
.banner-col li, .overview-section-six .content li i{
    display: flex;
    align-items: center;
}
.banner-col p , li {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}

.banner-col h1 {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 46px;
    color: #FFFFFF;
    margin: 8px 0;
    /*text-transform:uppercase;*/
}
.nos-btn::before:hover{
    background:transparent;
}
a.nos-btn:hover {
    background: #333333;
    color: #FFF!important;
    transition: all .5s ease;
}
.banner-col p {
color: #fff;
    /*font-size: 20px;*/
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    display: flex;
    align-items: center;
}

.pb-3,
.py-3 {
    padding-bottom: 1rem !important;
}

.pt-3,
.py-3 {
    padding-top: 1rem !important;
}
.work-list-area .nav-pills li a, .tabs-style-fillup nav ul li a{
  text-decoration:none;
}
a.nos-btn {
    text-decoration:none;
    background: #F46530 ;
    border: 2px solid rgb(255, 255, 255) !important;
    color: #fff !important;
    padding: .375rem .75rem !important;
    font-size: 16px !important;
    border-radius: 8px !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    transition: all 0.1s linear;
    margin-right: 15px;
    position: relative;
    text-wrap: nowrap;
    /*z-index: 999 !important;*/
}

.nos-btn:hover::before {
    width: 100% !important;
    background:transparent;
}

.nos-btn::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #F46530 ;
    width: 0%;
    transition: .4s;
    overflow: hidden;
    z-index: -1;
}

.form-sect {
    width: 100%;
    max-width: 85%;
    margin: 0 auto;
}

#sections-1 .form-sec {
    /* background: #F46530 ; */
    background: #FFF;
    border-radius: 40px;
    padding: 0 15px 20px;
}

.center-box {
    padding: 30px 16px;
}

.text-courses h3,
.text-coursesa h3 {
    font-size: 21px;
}

.frm-wrapper {
    /* display: flex;
    align-items: center;
    background-color: transparent;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-bottom: 15px;
    padding: 0 30px;
    justify-content: center;
    text-align: center; */
    background: #000;
    padding: 15px 10px;
    border-radius: 25px 25px 0 0;
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-family: 'Jost' sans-serif;
}

.pl-1,
.px-1 {
    padding-left: 0.25rem !important;
}

.pr-1,
.px-1 {
    padding-right: 0.25rem !important;
}

#sec-1 .input-icons,
#sections-1 .input-icons {
    width: 100%;
    margin-bottom: 10px;
}

#sec-1 .input-icons i,
#sections-1 .input-icons i {
    position: absolute;
    color: #F46530 ;
}

#sec-1 .icon,
#sections-1 .icon {
    padding: 15px;
    color: #000;
    min-width: 50px;
    text-align: center;
    font-size: 20px;
}

#sections-1 .input-field {
    width: 100%;
    padding: 12px 12px 12px 10%;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #e5e5e5;
    margin-bottom: 6px;
    /*  */
    border-radius: 25px;
    color: #313233;
    font-family: 'Jost', sans-serif;
    font-size: 14px;
    margin-left: 5px;
}

.firstbanner {
    position: relative;
    background-image: url(../img/banner.png);
    padding: 50px 0px;
    background-size: cover;
    background-position: center center;
}


/* mobile media query */
@media only screen and (min-width: 300px) and (max-width: 767px) {

    .navbar-expand-lg>.container,
    .navbar-expand-lg>.container-fluid {
        padding: 10px;
    }
}

@media only screen and (max-width: 600px) {

    .fdf,
    .frm-bttn {
        display: flex;
    }

    a.nos-btn {
        display: block;
        margin-bottom: 1rem;
    }

    .cta-box .ctaDIv {
        display: block !important;
    }

    .butn1 {
        font-size: 12px !important;
        margin: auto;
    }
}

@media only screen and (max-width: 425px) {
    header {
        /* background-image: url(../image/Group-162717.png); */
        background-repeat: no-repeat;
        background-size: auto;
    }
}

@media only screen and (max-width: 800px) {
    header {
        /* background-image: url(../image/Group-162717.png); */
        background-repeat: no-repeat;
        background-size: auto;
    }
}

@media only screen and (max-width: 768px) {
    header {
        /* background-image: url(../image/Group-162717.png); */
        /*background: #F46530 ;*/
        background-repeat: no-repeat;
        background-size: auto;
    }
}

@media only screen and (max-width: 600px) {
    #sections-1 .input-field {
        padding-left: 15% !important;
    }
}

@media (max-width: 991px) {
    .center-box {
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    .mt-md-0{
        margin-top: 0 !important;
    }
    #sections-1 .icon {
        padding: 9px;
    }
    section.para .heading p{
        font-size: 14px !important;
            line-height: 1.7;
    }
}

@media (max-width: 991px) {
    .frm-wrapper {
        width: 100% !important;
        justify-content: center;
    }
}

@media (max-width: 992px) {
    .frm-wrapper {
        display: flex;
        width: 100% !important;
    }
    .formBox{
        margin-top: 40px;
    }
}

@media only screen and (min-width: 300px) and (max-width: 767px) {
    #sections-1 .form-sec {
        margin-top: 50px !important;
        padding: 0 15px 20px !important;
    }
}

@media only screen and (min-width: 300px) and (max-width: 767px) {
    #sections-1 .fm {
        position: unset;
        bottom: 40px !important;
    }
}

@media (max-width: 991px) {
    .form-sect {
        max-width: 100%;
    }

    .banner-col p {
        font-size: 15px;
    }

    .banner-col h1 {
        font-size: 40px;
    }
}

@media only screen and (max-width: 600px) {

    /*Big smartphones [426px -> 600px]*/
    .serviceSectionWala img {
        width: 20%;
    }

    .offerPartWala h2 {
        font-size: 26px;
    }

    .process-box {
        margin: auto;
        margin-bottom: 2rem;
    }
}

/* end */



/* footer */
.footer {
    background: #345C72;
    padding: 30px 0px;
}

.widget-col h4,
p {
    color: #FFF;
}

.widget-col ul li a {
       color: #FFF;
    font-weight: 600;
    font-size: 16px;
}

.widget-title {
    position: relative;
    width: 100%;
    padding-bottom: 21px;
    margin-bottom: 30px;
    border-bottom: 1px solid #FFF;
}

.pay ul li img {
    width: 75%;
}

.copyright {
    margin-top: 30px;
    padding: 20px 0;
    background: #2A2E30;
    text-align: center;
    margin-bottom: -35px;
}

/* footer end */


/* form Banner */
.formBox {
    background: #FFF;
    border-radius: 10px;
    width: 80%;
    margin: 0 auto;
    text-align:center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    height: 100%;
}

.formBox h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #000;
}
.formBoxForm{
    width:100%
}
.formBox .formBoxForm label {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
    display: flex;
    align-items: center;
    color: #000;
}

.formBox .formBoxForm input , textarea, select{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px 12px;
    gap: 12px;
    background: #F2F2F2;
    border-radius: 10px;
    height: 35.03px;
    width: 100%;
}

.formbtn{
    /* Auto layout */

display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 9px 14px;
gap: 10px;
background: #F46530 ;
border-radius: 10px;
width:100%;
cursor:pointer;
}
/* form Banner end */


/* client */
section.client{
    padding:30px 0px;
}
.heading {
    position: relative;
    width: 100%;
    text-align: center;
    padding: 5px 0px;
}
.feature-para{
        font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #2E2E2E;
    text-align: left;
}
.heading h2  , .heading-top h2{
    font-size: 45px;
    /* line-height: 42px; */
    /* margin-bottom: 14px; */
    /*text-transform: uppercase;*/
        text-align: left;
        font-family: 'Jost';
    font-style: normal;
    font-weight: 500!important;
    font-size: 28px;
    line-height: 31px;
    /*text-transform: uppercase!important;*/
    color: #345C72!important;
}
.sponsor-car {
    padding: 0 91px;
}
/*--- sponsor ---*/
.sponsor-car {
	padding: 0 91px;
}
.sponsor {
	position: relative;
	width: 100%;
	text-align: center;
}
.sponsor-car .owl-item img {
	width: auto;
	display: table;
	margin: 0 auto;
}
.sponsor-car .arrow-icn {
	background: #f2f2f2;
	width: 49px;
	height: 49px;
}
.sponsor-car .owl-prev:hover .arrow-icn, 
.sponsor-car .owl-next:hover .arrow-icn {
	color: #fff;
}
.sponsor-car .owl-nav .owl-prev {
	left: -63px;
}
.sponsor-car .owl-nav .owl-next {
	right: -63px;
}
/* client end */
img{
    max-width:100%;
    width:100%;
}

/* para */
section.para {
    padding: 50px 0px;
}
section.para .heading p{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #2E2E2E;
    text-align:left;
}
.buttons{
    display:flex;
    margin: auto;
    gap: 30px;
    /*margin-left: 1.5rem;*/
}
.button1{
    background: #FFFFFF;
/* second color */
box-sizing: border-box;
border: 1px solid #345C72;
border-radius: 16px;
width:176px;
height: 54px;
cursor: pointer;
}

.button2{
background: #F46530 ;
border-radius: 16px;
width:176px;
height: 54px;
cursor: pointer;
}
.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
    font-size: 38px;
    color: #FFF;
    z-index: 999;
}
/* para end */

/*  */
.overview-section-six{
    padding: 50px 0px;
    background:#F8F5FE;
}
.overview-section-six .overview-navigation {
    position: relative;
    background: transparent;
    padding: 50px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align:center;
    gap: 35px;
  }
  .overview-section-six .overview-navigation .navigation-btn {
        font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 46px;
    text-align: center;
    color: #345C72;
    cursor:pointer;
  }
  .overview-section-six .overview-navigation .navigation-btn:last-child {
    border: none;
    padding-bottom: 9px;
    margin-bottom: 0;
  }
  .overview-section-six .overview-navigation .navigation-btn::before {
    content: '';
    position: absolute;
    top: 0px;
    right: -65px;
    transform: rotate(45deg);
    width: 35px;
    height: 35px;
    background: #f5f5f5;
    display: none;
  }
  .overview-section-six .overview-navigation .navigation-btn.active {
    position: relative;
    background: #F46530 ;
    border-radius: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
  }
  .overview-section-six .overview-navigation .navigation-btn.active::before {
    display: block;
  }
  .overview-section-six .item {
    background: #345C72;
    border-radius: 10px;
    padding: 25px;
    transform: translateX(0);
    transition: 500ms;
  }
  .img-middleForm {
    position:relative;
  }
  .SectionParaa{
          display: flex;
    align-items: center;
    margin: auto;
    place-content: center;
    text-align: center;
  }
  .img-middleForm img {
      position: absolute;
    top: 24px;
    bottom: 0;
    left: 0;
    right: 0;
    background-attachment: fixed;
    width: 100%;
    min-width: 100%;
    margin-top: 3rem;
  }
  .overview-section-six .hide {
    visibility: hidden;
    opacity: 0;
    transform: translateX(-100px);
    position: absolute;
    transition: none;
  }
  .overview-section-six .hide a {
    display: none !important;
  }
  .overview-section-six .content-picture {
    max-width: 410px;
    margin-right: 40px;
    display: flex;
    justify-content: center;
  }
  .overview-section-six .content-picture img {
    width: 100%;
  }
  .overview-section-six .content .title {
    color: #FFF;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
  }
  .overview-section-six .content p {
    max-width: 100%;
    color: #FFF;
  }
  .overview-section-six .content p.oneline {
    margin-top: 40px;
    margin-bottom: 50px;
  }
  .overview-section-six .content .read-more {
    color: #FFF;
  }
  .overview-section-six .content .read-more i {
    color: #FFF;
    font-size: 13px;
    margin-left: 5px;
  }
  .overview-section-six .content .read-more:hover {
    color: #00306e;
  }
  .overview-section-six .content .read-more:hover i {
    color: #00306e;
  }
  @media (max-width: 1400px) {
    .overview-section-six .overview-navigation .navigation-btn {
      font-size: 18px;
    }
    .overview-section-six .overview-navigation .navigation-btn::before {
      width: 25px;
      height: 25px;
      right: -60px;
    }
  }
  @media (max-width: 1200px) {
    .overview-section-six .overview-navigation {
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      padding: 10px 30px !important;
      margin-bottom: 40px !important;
    }
    .overview-section-six .overview-navigation .navigation-btn {
      margin: 0;
      padding: 0;
      padding-right: 50px;
      border-bottom: none;
      border-right: 1px solid #d8d8d6;
      font-size: 18px;
    }
    .overview-section-six .overview-navigation .navigation-btn::before {
      width: 25px;
      height: 25px;
      top: 45px;
      right: unset;
      left: 30%;
    }
    .overview-section-six .overview-contents {
      margin-top: 40px;
    }
    .overview-section-six .overview-contents .item {
      justify-content: unset !important;
    }
  }
  @media (max-width: 992px) {
    .overview-section-six .overview-navigation {
      padding: 15px !important;
    }
    .overview-section-six .overview-navigation .navigation-btn {
      border: none;
      font-size: 14px;
    }
  }
  @media (max-width: 769px) {
    .overview-section-six .overview-navigation {
      flex-wrap: wrap;
      justify-content: center;
    }
    .overview-section-six .overview-navigation .navigation-btn {
      font-size: 16px;
      padding: 0 20px;
    }
    .overview-section-six .overview-navigation .navigation-btn::before {
      display: none !important;
    }
    .overview-section-six .overview-contents .item {
      display: flex;
      flex-direction: column;
    }
    .overview-section-six .overview-contents .item .content-picture {
      margin-bottom: 30px;
      width: 100%;
      max-width: 100%;
      margin-right: 0;
    }
  }
/*  */

button.button1:hover {
    background: #F46530 ;
    transition: all .5s ease-in-out;
}
/*  */

/* subjects */

section.subjects{
    padding:50px 0px;
    background:#F5F5F5;
}

.subjectIconBox{
    display: flex;
    gap: 27px;
    background: #F8F8FC;
    background: #F8F8FC;
box-shadow: 0px 16px 72px rgba(0, 0, 0, 0.06);
border-radius: 42px;
    padding:5px;
      align-items: center;
    padding-left: 2rem;
}
.middleForm-heading{
 font-family: 'Jost';
    font-style: normal;
    font-weight: 500!important;
    font-size: 36px!important;
    /*line-height: 52px!important;*/
    /*text-transform: uppercase!important;*/
    color: #345C72!important;

/* second color */

color: #345C72;
}
ul.middleFORM li {
        list-style: inside;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #2A2929;
}
.sngl-line{
        font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #2E2E2E;
}
.subjectIconBox img {
    width: 46.62px;
    height: 40.79px;
}
.subjectIconBox h3{
     font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 33px;
    text-transform: capitalize;
    color: #345C72;
}
/*  */
/*  */
section.about{
    padding:50px 0px;
    background:#FCFCFD;
}
img {
    max-width: 100%;
    height: auto;
}
img {
    vertical-align: middle;
    border-style: none;
}
.aboutBox{
    /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
    padding:25px;
    border:transparent;
    border-radius: 30px;
    background:#FFF;
    transition: all .4s ease-in-out;
    height:18rem;
    margin-bottom:1rem;
}
.aboutBox:hover{
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
    transform: translate3d(0,-20px,0);
    transition: .5s ease-in-out;
}
.aboutBox img {
    width:72px;
    height:72px;
    margin-bottom:1rem;
}
.aboutBox h3{
  font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 22px;
color: #2E2E2E;
    text-align: left;

}
.aboutBox p{
 font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    flex-wrap: wrap;
    color: #2E2E2E;
    text-align: left;
    overflow: hidden;
}
/* Style the scrollbar for the .aboutBox element */
.aboutBox {
    scrollbar-width: thin;
    scrollbar-color: #F46530;
}

/* Style the scrollbar for the <p> elements inside .aboutBox */
.aboutBox p {
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: #F46530;
}

/* Define the scrollbar colors (replace #yourTrackColor and #yourThumbColor with your preferred colors) */
.aboutBox p::-webkit-scrollbar {
    width: 5px;
}

.aboutBox p::-webkit-scrollbar-thumb {
    background-color: #345C72;
    border-radius: 10px;
}

.aboutBox p::-webkit-scrollbar-thumb:hover {
    background-color: #345C72;
}

.aboutBox p::-webkit-scrollbar-track {
    background-color: #F46530;
    border-radius: 10px;
}

/* You can add more specific styling if needed */
/*  */

/* testimonal */
/* testimonal */
.testimonal {
    padding: 50px 10px;
    background: #fff url(../img/testimonial.html) no-repeat;
    background-size: cover;
    background-blend-mode: exclusion;
}

.testimonal-item {
    width: 100%;
    /* display: block; */
    padding: 40px 43px 35px 0;
    overflow: hidden;
    text-align: center;
}

.testimonal-item p {
    color: #FFF;
    margin-top: 1rem;
}

.testimonal-item img {
    width: auto !important;
    border-radius: 50%;
    box-shadow: 0px 0px 1px 3px #9eeb77;
    filter: drop-shadow(0px 0px 2px #9eeb77);
    margin: 0 auto;
}
.testimonall-item{
    background:#FBFBFD;
    border-radius: 30px;
    padding: 20px;
    margin-left:1rem;
}
.testimonall-item .box{
    display:flex;
    align-items: center;
    margin-bottom: 1rem;
}
.testimonall-item .box h2 {
        margin-left: 1vh;
  font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 35px;
    color: #24242E;
}
.testimonall-item p {
        font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #4D4D56;
    height: 7rem;
}
/* Style the scrollbar for the <p> elements inside .aboutBox */
.testimonall-item p {
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: #F46530;
}

/* Define the scrollbar colors (replace #yourTrackColor and #yourThumbColor with your preferred colors) */
.testimonall-item p::-webkit-scrollbar {
    width: 5px;
}

.testimonall-item p::-webkit-scrollbar-thumb {
    background-color: #345C72;
    border-radius: 10px;
}

.testimonall-item p::-webkit-scrollbar-thumb:hover {
    background-color: #345C72;
}

.testimonall-item p::-webkit-scrollbar-track {
    background-color: #F46530;
    border-radius: 10px;
}
.testimonall-item .rate{
    margin-bottom: 1rem;
    width: 35%;
    height: 100%;
}
/* testimonal end */
/* testimonal end */

/* subject 2 */
/* service3 */
.ftco-section {
    position: relative;
    width: 100%;
}
.ftco-no-pt {
    padding-top: 4rem!important;
}
.ftco-no-pb {
    padding-bottom: 4rem!important;
}
a.services {
    margin-bottom: 1rem;
    width: 100%;
    background: #fff;
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 4px;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 0;
    -webkit-box-shadow: 0 5px 14px -6px rgb(0 0 0 / 7%);
    -moz-box-shadow: 0 5px 14px -6px rgba(0,0,0,.07);
    box-shadow: 0 5px 14px -6px rgb(0 0 0 / 7%);
}
.services .icon span {
    font-size: 60px;
    line-height: 1.2;
    color: #F46530 ;
}
a.services .text {
    width: 100%;
}
a.services .text h2, a.services .text .h2 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 2px;
}
a.services .text p.list {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 600;
    color: rgba(0,0,0,.5);
}
a.services:after {
    position: absolute;
    bottom: -100px;
    right: -80px;
    content: '';
    width: 200px;
    height: 200px;
    background: rgba(0,0,0,.1);
    border-radius: 50%;
    z-index: -1;
    opacity: 1;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
a.services:hover .icon span, a.services.active .icon span {
    color: #fff;
}
a.services:hover .text h2, a.services:hover .text .h2, a.services.active .text h2, a.services.active .text .h2 {
    color: #fff;
}
a.services:hover .text p.list, a.services.active .text p.list {
    color: #fff;
}
a.services:hover, a.services.active {
    background: #F46530 ;
    -webkit-box-shadow: 0 5px 14px -6px rgb(0 0 0 / 27%);
    -moz-box-shadow: 0 5px 14px -6px rgba(0,0,0,.27);
    box-shadow: 0 5px 14px -6px rgb(0 0 0 / 27%);
    color: rgba(255,255,255,.9);
}
a.services:hover .text p.list span, a.services.active .text p.list span {
    background: #fff;
}
a.services .text p.list span {
    color: #F46530 ;
    font-weight: 600;
    background: rgba(0,0,0,.03);
    padding: 2px 5px;
    border-radius: 4px;
}
/* subject 2 end */

/* payment */
/* payment */
section#payment-method {
    text-align: center;
    padding: 100px 0;
    position: relative;
    width: 100%;
}
section#payment-method .col-lg-4 .inner-col-vc {
    height: 330px;
    box-shadow: 0 0 10px 1px #F46530 ;
    background-color: #F46530 ;
    padding: 20px 0 0 0;
    margin-bottom:1rem;
}
img {
    vertical-align: middle;
    border-style: none;
}
section#payment-method .col-lg-4 .inner-col-vc img {
    width: 30%;
    height: 35%;
}
section#payment-method .col-lg-4 .inner-col-vc h1 {
    color: #fff;
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 24px;
    padding: 40px 0 60px 0;
}
.inute input{
    width: 100%;
    margin: 0 0 0 0;
    margin-bottom: 1rem;
    border: 1px solid #B2B9C1;
    background: white;
    padding: 18px 15px;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    height: 55px;
    border-radius: 5px;
}
.border_radiusd {
    background: #F46530 ;
    color: #fff !important;
    border: 1px solid;
    padding: 10px 30px;
    border-radius: 6px;
}
section#payment-method .col-lg-4 .inner-col-vc a {
    background-color: #fff;
    color: #000;
    font-size:15px;
    padding: 10px 40px;
    border-radius: 60px;
    border: 1px solid #fff;
    transition: 1.1s;
    text-decoration: none;
}
/*  */
.floating_wrap {
    position: fixed;
    right: 0px;
    top: 160px;
    z-index: 99;
}
.floating_wrap .btns_wrap {
    position: fixed;
    right: 0px;
}
.SecondSection{
    background-image: url('../images/Take-Advantage-of-My-Unlimited-Benefits-Online-Course-Service.html');
    background-size: 45%;
    background-repeat: no-repeat;
}
.floating_wrap .btns_wrap .chat_wrap {
    display: block;
    position: absolute;
    right: -225px;
    width: 275px;
    background: #fff;
    top: 0;
    border-radius: 0px;
    overflow: hidden;
    box-shadow: 0px 0px 40px #000 00026 !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 50px 0px 0px 50px;
}
.floating_wrap .btns_wrap .chat_wrap span.icoo, .floating_wrap .btns_wrap .call_wrap span.icoo {
    color: #000;
    background: #dc1b1b;
    font-size: 20px;
    line-height: 1;
    padding: 14px 20px;
    border-right: 1px solid #ded9d9;
    vertical-align: middle;
    display: inline-block;
    border-radius: 50px 0px 0px 50px;
}
.floating_wrap .btns_wrap .chat_wrap span {
    color: #000000;
    font-size: 17px;
    vertical-align: middle;
    background: #fff;
    padding: 15px 30px 15px 15px;
}
.floating_wrap .btns_wrap .call_wrap {
    width: 275px;
    position: absolute;
    right: -225px;
    background: #fff;
    top: 60px;
    border-radius: 50px 0px 0px 50px;
    overflow: hidden;
    box-shadow: 0px 0px 40px #000 00026 !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.floating_wrap .btns_wrap .call_wrap span {
    color: #c0151b;
    font-size: 19px;
    vertical-align: middle;
    background: #fff;
    padding: 15px 20px 15px 15px;
}
.floating_wrap .btns_wrap .chat_wrap span.icoo, .floating_wrap .btns_wrap .call_wrap span.icoo {
    color: #000;
    background: #dc1b1b;
    font-size: 20px;
    line-height: 1;
    padding: 14px 20px;
    border-right: 1px solid #ded9d9;
    vertical-align: middle;
    display: inline-block;
    border-radius: 50px 0px 0px 50px;
}
.floating_wrap .btns_wrap .chat_wrap span.icoo, .floating_wrap .btns_wrap .call_wrap span.icoo {
    color: #000;
    background: #F46530 ;
    font-size: 20px;
    line-height: 1;
    padding: 14px 20px;
    border-right: 1px solid #ded9d9;
    vertical-align: middle;
    display: inline-block;
    border-radius: 50px 0px 0px 50px;
}
.floating_wrap .btns_wrap .call_wrap span {
    color: #0e0e0e;
    font-size: 19px;
    vertical-align: middle;
    background: #fff;
    padding: 15px 20px 15px 15px;
}
.floating_wrap .btns_wrap a:hover {
    text-decoration: none!important;
    right: 0px;
}

/*  */
/* payment end */
/* payment end */

/* step  */

.resume-step {
    position: relative;
    background: #F5F5F5;
  }
  .resume-step .container {
    position: relative;
    z-index: 1;
    text-align: center;
  }
  .resume-step .container::before {
    content: "";
    background: url(../images/country-bg-home.html);
    width: 544px;
    height: 328px;
    position: absolute;
    left: 0;
    top: 17%;
    z-index: -1;
  }
  .resume-step .steps {
    margin: 30px auto;
    width: 95%;
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .resume-step .steps .steps-left {
    width: 50%;
    position: relative;
  }
  .resume-step .steps .steps-left::before {
    content: "";
    border-left: 1px dashed #d8d8d8;
    position: absolute;
    height: 90%;
    left: 34px;
  }
  .resume-step .steps .steps-right {
    width: 30.5%;
  }
  .resume-step .steps .steps-right img {
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    width: 100%;
    height: 100%;
  }
  .resume-step .steps .structure-item {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 0 50px;
  }
  .resume-step .steps .structure-item:last-child {
    padding: 0;
  }
  .resume-step .steps .structure-item svg {
    z-index: 1;
    position: relative;
  }
  .resume-step .steps .structure-item .structure-content {
    position: relative;
    width: 70%;
    text-align: left;
    margin: 0 0 0 20px;
  }
  .resume-step .steps .structure-item .structure-content .structure-head {
    font-size: 18px;
    line-height: 20px;
    color: #A55198;
    font-family: robotomedium;
    padding: 0 0 5px;
  }
  .resume-step .steps .structure-item .structure-content .structure-subhead {
    color: #333333;
    font-size: 14px;
    line-height: 18px;
  }
  .resume-step .steps .structure-item:nth-child(2) .structure-content .structure-head {
    color: #2778A9;
  }
  .resume-step .steps .structure-item:nth-child(3) .structure-content .structure-head {
    color: #ffbe00;
  }
  .resume-step .ordr-btn {
    font-size: 20px;
    line-height: 22px;
    color: #1D1D1D;
    font-family: robotomedium;
    padding: 10px 25px;
    background: #FFBE00;
    border-radius: 3px;
    border: 1px solid #FFBE00;
    cursor: pointer;
    display: inline-block;
  }
  .resume-step .ordr-btn:hover {
    background: #fcc41b;
  }
  
/* step  */

.default-padding {
    padding: 50px 0px;
background: #F8F5FE;
}
.work-list-area .nav-pills li {
display: inline-block;
float: none;
margin-bottom: 10px;
}

.work-list-area .tab-navigation {
/* display: block; */
height: auto;
margin-bottom: 30px;
min-height: auto;
display: flex;
flex-wrap:wrap;
justify-content: center;
}

.work-list-area .nav-pills li a {
background: #ffffff none repeat scroll 0 0;
-moz-box-shadow: 0 0 10px #cccccc;
-webkit-box-shadow: 0 0 10px #cccccc;
-o-box-shadow: 0 0 10px #cccccc;
box-shadow: 0 0 10px #cccccc;
color: #323a45;
display: inline-block;
font-weight: 600;
margin: 0 5px;
padding: 10px 40px;
text-transform: uppercase;
}

.work-list-area .nav-pills li.active a {
background: #F46530  none repeat scroll 0 0;
color: #ffffff;
}

.work-list-area .overview-items.vertical .tab-navigation, 
.work-list-area .overview-items.vertical .tab-content {
display: table-cell;
vertical-align: top;
}

.work-list-area .overview-items.vertical .tab-navigation {
background: #edf5ff none repeat scroll 0 0;
min-width: 200px;
overflow: inherit;
padding: 30px 50px;
}

.work-list-area .overview-items.vertical .tab-navigation li {
display: block;
margin-bottom: 10px;
position: relative;
z-index: 1;
}

.work-list-area .overview-items.vertical .tab-navigation li:last-child {
margin-bottom: 0;
}

.work-list-area .overview-items .item .info h3,
.work-list-area .overview-items .item .info h4 {
font-weight: 600;
text-transform: capitalize;
}

.work-list-area .thumb {
padding-right: 25px;
position: relative;
z-index: 1;
}

.work-list-area.include-arrow .thumb::after {
border-bottom: 20px solid transparent;
border-right: 20px solid #ffffff;
border-top: 20px solid transparent;
content: "";
margin-top: -20px;
position: absolute;
right: 25px;
top: 50%;
}

.work-list-area.bg-gray .thumb::after {
border-right: 20px solid #f9f9f9;
}

.work-list-area .single-item.reverse .thumb::after {
display: none;
}

.work-list-area.include-arrow .single-item.reverse .thumb::before {
border-bottom: 20px solid transparent;
border-left: 20px solid #ffffff;
border-top: 20px solid transparent;
content: "";
margin-top: -20px;
position: absolute;
left: 25px;
top: 50%;
}

.work-list-area.bg-gray .single-item.reverse .thumb::before {
border-left: 20px solid #f9f9f9;
}

.work-list-area .info ul {
display: block;
margin-top: 25px;
}

.work-list-area .info ul li {
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
color: #2E2E2E;
text-align: left;
border-bottom: 1px solid #e7e7e7;
display: block;
font-size: 16px;
line-height: 30px;
margin-bottom: 20px;
padding-bottom: 15px;
padding-left: 35px;
position: relative;
z-index: 1;
}

.work-list-area .info ul li::before {
border: 2px solid;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
color: #F46530 ;
content: "\f00c";
font-family: "Font Awesome 5 Free";
font-size: 12px;
font-weight: 600;
height: 25px;
left: 0;
line-height: 22px;
position: absolute;
text-align: center;
top: 0;
width: 25px;
}

.work-list-area .info ul li:last-child {
margin: 0;
padding-bottom: 0;
border: none;
}

.work-list-area .info h3 {
font-weight: 500;
line-height: 1.3;
margin-bottom: 25px;
text-transform: capitalize;
}

.work-list-area .info a {
margin-top: 30px;
}

.overview-items.solid-items .single-item {
margin-bottom: 80px;
overflow: hidden;
}

.overview-items.solid-items .single-item:last-child {
margin-bottom: 0;
}

.work-list-area .tab-content .info li h4 {
display: block;
margin-bottom: 5px;
text-transform: capitalize;
}

.overview-items .single-item.reverse .thumb {
float: right;
padding-left: 25px;
padding-right: 15px;
}
.fade.in{
opacity: 1;
}

.tab-content>.active{
display:flex!important;
flex-wrap:wrap;
}
.info p{
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 27px;
display: flex;
align-items: center;
color: #2E2E2E;
text-align: left;
}
.overview-items{
margin:20px 0px;
}
.pille{
padding-left: 0!important;
margin-bottom: 0!important;
list-style: none!important;
display:block!important
}

.cta_common.cta_common_second {
    padding: 0;
    background-color: #345C72;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.cta_second-left.cta_third-left img {
    position: unset;
    margin-top: 25px;
}
.cta_common.cta_common_second.ready1.cta-pad-adj .cta_second-left.cta_third-left img {
    width: 100%;
}
.ready_right.cta_common_second_right {
    position: relative;
    top: 45px;
}
.cta_common_second_right {
    padding: 40px 0 130px;
}
.ready1 .ready_right h5:nth-child(1) {
    padding: 0 0 0;
    max-width: 460px;
}
.ready_right h5 {
    color: #fff;
    font-weight: 800;
    padding: 0 0 20px;
    max-width: 410px;
    text-transform: uppercase;
}
.ready1 .ready_right p:nth-child(2) {
    margin-bottom: 20px;
}
.ready1 .ready_right p {
    margin-bottom: 0;
    color: #fff;
}

/*  */
/* cta */
section.cta{
    background:#345C72;
    padding:30px 0px
}
.cta_box{
    position: relative;
    overflow: hidden;
}
.cta_box img {
    position: absolute;
    margin-top: -11rem;
    width: 100%;
    margin-left: -2rem;
}
.cta_box h3,h4 {
    font-size: 2em;
    font-weight: 300;
    display: block;
    color: #fff;
}
.cta_box .discount-big__link {
    display: inline-block;
    padding: 15px 58px;
    font-size: 1.43em;
    margin: 14px 0 0 15px;
    font-weight: 500;
    color: #000;
}
.cta_box .order-link {
    position: relative;
    z-index: 99;
    color: #000;
    font-family: "Poppins", sans-serif;
    background: #FFF;
    transition: 0.18s ease-in;
    transform: skew(-16deg);
}
.slide-track {
    animation: scroll 5s linear infinite;
}
.banner-col-sub{
    margin-top:50px;
    margin-bottom: 1.5rem;
}
@keyframes scroll {
    0% {
      transform: translateX(98px);
    }
    50% {
      transform: translateX(49px);
    }
    100% {
      transform: translateX(0);
    }
  }
  
  .element {
    animation: slide 2s linear infinite;
  }

/* cta end */

.payment-form {
    padding: 60px 0;
    text-align: center;
}
.payment-form form input {
    width: 100%;
    border: 0;
    background: #345C72;
    height: 55px;
    margin-bottom: 10px;
    border-radius: 6px;
    padding-left: 10px;
    font-size: 16px;
    color: #fff;
}



.payment-form form button {
    color: #000;
    width: 100%;
    border: 0;
    background: #F46530;
    height: 55px;
    margin-bottom: 10px;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 700;
}

.payment-form form button:hover {
    background: #000;
    color: #fff;
}
.nav-item .active{
    color:#F46530 !important;
}
header nav ul li a{
    color:#000!important
}
header nav ul li a.active{
    color:#F46530
}
.th-social{
    margin-top:1rem;
}
.th-social a {
    color: #b3c1d3;
    margin-right: 3px;
    display: inline-block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    background-color: #383338;
    color: #FFF;
    font-size: 16px;
    text-align: center;
    margin-right: 5px;
    border-radius: 50%;
}
